Subject: Deep Blue and RTSP

From: A Saha <[email-masked]>
Date: Sat, 13 Dec 1997 22:22:47 +0800

Hi there

I have just come to know that IBM had used RTSP to control Deep Blue
Jr.  Does anyone have any info on this ? I would like to know more about

the same.

regards
-Amlan.

--
-------------------------------------------------------------
Amlan Saha                         Voice:  (Work) +65-8709229
Dept. of Electrical Engineering            (Res)  +65-2562157
National University of Singapore   Fax:           +65-7751910
10 Kent Ridge Crescent             SMTP:  [email-masked]
Singapore 119260                   HTTP: mip.ee.nus.sg/~amlan
-------------------------------------------------------------